Commit 02f2941f authored by Matt Glaman's avatar Matt Glaman

Issue #2710255: Search API - Moderately Critical - Multiple Vulnerabilities -...

Issue #2710255: Search API - Moderately Critical - Multiple Vulnerabilities - SA-CONTRIB-2016-022 (#198)
parent 9b4ce83e
......@@ -111,7 +111,7 @@ projects[mailup][version] = "1.1"
projects[mailjet][version] = "2.5"
; Search related modules.
projects[search_api][version] = 1.17
projects[search_api][version] = 1.18
projects[search_api_db][version] = 1.5
projects[search_api_ranges][version] = 1.5
projects[search_api_ranges][patch][] = "https://drupal.org/files/issues/search_api_ranges-rewrite-data-alteration-callback-2001846-4.patch"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment